<?php
$form=$this->beginWidget('ext.PlGrid.PlActiveForm', array(
        'id'=>'phonesettings-credentials-pin-form',
        'gridId'=>'phonesettings-credentials-grid',
        'action'=> $model->isNewRecord ? array('create') : array()
    ));

    echo $form->textFieldRow($model, 'oldPin', array(
		'class'=>'span3',
		'value'=>'',
		'data-translation-target'=>'PHONESETTINGS_CREDENTIALS_OLD_PIN_TARGET',
		));
		
   echo $form->textFieldRow($model, 'newPin', array(
                    'class'=>'span3',
                    'value'=>'',
    				'data-translation-target'=>'PHONESETTINGS_CREDENTIALS_NEW_PIN_TARGET',
                ));
   
	echo $form->textFieldRow($model, 'confirmPin', array(
                    'class'=>'span3',
                    'value'=>'',
    				'data-translation-target'=>'PHONESETTINGS_CREDENTIALS_CONFIRM_PIN_TARGET',
                ));
  if (Yii::app()->user->translateMode){
    echo '<i data-translation-id = "PHONESETTINGS_CREDENTIALS_OLD_PIN" data-translation-target = "PHONESETTINGS_CREDENTIALS_OLD_PIN_TARGET"></i>';
    echo '<i data-translation-id = "USER_MODEL_PHONESETTINGS_CREDENTIALS_OLD_PIN_ERROR_MESSAGE" data-translation-target = "PHONESETTINGS_CREDENTIALS_OLD_PIN_TARGET"></i>';
    
    echo '<i data-translation-id = "PHONESETTINGS_CREDENTIALS_NEW_PIN" data-translation-target = "PHONESETTINGS_CREDENTIALS_NEW_PIN_TARGET"></i>';
    echo '<i data-translation-id = "USER_MODEL_PHONESETTINGS_CREDENTIALS_PIN_REPEAT_ERROR_MESSAGE" data-translation-target = "PHONESETTINGS_CREDENTIALS_NEW_PIN_TARGET"></i>';
    
    echo '<i data-translation-id = "PHONESETTINGS_CREDENTIALS_CONFIRM_PIN" data-translation-target = "PHONESETTINGS_CREDENTIALS_CONFIRM_PIN_TARGET"></i>';
    echo '<i data-translation-id = "USER_MODEL_PHONESETTINGS_CREDENTIALS_PIN_REPEAT_ERROR_MESSAGE" data-translation-target = "PHONESETTINGS_CREDENTIALS_CONFIRM_PIN_TARGET"></i>';
  } 

$this->endWidget();
?>